<!-- If you don't see it u probably are using a browser not based on webkit, so leave IE and grab anything else (Y) -->
<!-- UPDATE: works in Chrome & Safari, not Firefox. To solve that you could use an SVG insted of pure text. -->

<div class="container">
  <div class="title">ROBERT DEVELOPER</div>
  <div class="subtitle"> geek + smart + curious + nerd + ingenious + cunning = ME </div>
</div>